@charset "utf-8";
.yuanjing{ font-size: 18px; position: relative; margin-top: 90px; margin-bottom: 30px; display: inline-block; line-height: 3; color: #ffffff;letter-spacing:0px; text-align: center;text-shadow: 5px 5px 30px #000000; max-width: 1000px;}
.development .development_fonts {
  line-height: 1.8;
  font-size: 16px;
}
.joinTit .li3 {
  margin-right: 5%;
}
.joinTit .li4 {
	width: 35%;}
	
	
	dl.navtwo{  width:2.6rem; display: none; position: absolute; top: 100%; left:50%; z-index: 1;margin-left: -1.3rem; padding-top:0px;
	-webkit-transition: top 0.3s; -moz-transition: top 0.3s; -ms-transition: top 0.3s; 
	-o-transition: top 0.3s; transition: top 0.3s; 
	-webkit-transform: translate(0%, 0); transform: translate(0%, 0);background-color: rgba(255, 255, 255, 0.9);backdrop-filter: blur(8px);box-shadow: 0 6px 13px 0 rgba(69,69,69,0.05);}



@media (max-width:1800px) {
.nav > li > a {
  padding: 0 0.15rem;
}
}


@media (max-width:1400px) {
.nav > li > a {
  padding: 0 0.10rem;
}
}





@media (max-width:768px) {

}
